@media only screen and (max-width : 1199px) {
	.top-box .text-bx .img{right: -50px;}
	.top-box .text h1{font-size: 40px;}
	.top-box{background: none;}
	.about-bx .text{width: 360px;}
	.img-box .frame .im1{margin-bottom: 20px;}
	.form-fr{background-position: 100px 50%;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
	.top-box .text-bx .img img{width: 278px;}
	.top-box .text-bx .img{top: -20px;right: -20px;}
	.top-box .text-bx{min-height: 430px;}
	.work1 .img img, .work3 .img img, .work5 .img img{width: 280px;}
	.work2 .img img, .work4 .img img{width: 272px;}
	.about-bx{height: 350px;margin-bottom: 50px;}
	.about-bx .text{width: 400px;}
	.img-box .frame .im1{margin-bottom: 14px;}
	.footer .right{margin-right: 50px;}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	/*Disable Animation on Mobile Devices*/
	.animated {
		/*CSS transitions*/
		-o-transition-property: none !important;
		-moz-transition-property: none !important;
		-ms-transition-property: none !important;
		-webkit-transition-property: none !important;
		transition-property: none !important;
		/*CSS transforms*/
		-o-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		transform: none !important;
		/*CSS animations*/
		-webkit-animation: none !important;
		-moz-animation: none !important;
		-o-animation: none !important;
		-ms-animation: none !important;
		animation: none !important;
	}
	.header .wr{display: block;}
	.logo{margin-bottom: 15px;}
	.top-box .text-bx .img{position: static;text-align: center;}
	.top-box .text{margin-bottom: 100px;}
	.top-box .text h1{font-size: 51px;}
	.top-box .wr{background: url(../img/bg-mb.png) 100% 0 no-repeat;}
	.top-box .wr{padding-top: 150px;}
	.top-box .uz1{left: 30%;}
	.title-bx .t2{text-align: left;}
	.title-bx {text-align: left;}
	.about-bx .img{position: static;text-align: center;}
	.about-bx{height: auto;display: block;}
	.about-bx .text{margin-bottom: 50px;width: auto;}
	.img-box .frame{display: block;}
	.img-box .frame .im2{margin-bottom: 14px;}
	.img-box .frame .bx1{margin-right: 0;}
	.img-box .container{padding: 0;}
	.contact-box .title-bx{text-align: center;}
	.form-fr .wrap{display: block;}
	.forma{width: auto;margin-bottom: 40px;margin-right: 0;}
	.form-fr{background: url(../img/bg-form-mb.png) 100% 50% no-repeat;height: 784px; }
	.contact-box{padding-bottom: 50px;}
	.footer .wr1{display: block;}
	.footer .left{margin-bottom: 40px;}
	.footer .wr2{display: block;text-align: center;}
	.copy b{display: block;margin: 5px 0;}
}